Monday, October 15, 2007

AIM v6.5 vulnerability

...it still does not utilize the Local Zone lockdown. This means that if someone will found another way to inject a script to a message, it will still be possible to execute arbitrary code from remote...

read more | digg story
Share/Save/Bookmark

No comments: